.p-outline-table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #cccccc;
}
.p-outline-table tr th {
  padding: 1em 1.5em;
  text-align: left;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  white-space: nowrap;
  line-height: 1.4;
}
@media print, screen and (min-width: 741px) {
  .p-outline-table tr th {
    width: 2.5rem;
  }
}
.p-outline-table tr td {
  padding: 1em 1.5em;
  border-bottom: 1px solid #cccccc;
}
.p-outline-table tr:nth-child(even) th, .p-outline-table tr:nth-child(even) td {
  background: #f9fafb;
}